PHP K�sikirja
Edellinen |  | Seuraava

# zip_entry_filesize

(PHP 4 >= 4.1.0)

zip_entry_filesize -- Retrieve the actual file size of a directory entry

## Description

int zip_entry_filesize ( resource zip_entry )

Returns the actual size of the specified directory entry.

## Parameters

zip_entry

  A directory entry returned by zip_read().

## Return values

The size of the directory entry.

## See Also

zip_open()
zip_read()

Edellinen | Alkuun | Seuraava
zip_entry_compressionmethod | Ylös | zip_entry_name